.toast {
    width: 350px;
    max-width: 100%;
    font-size: 0.875rem;
    pointer-events: auto;
    background-color: rgba(255, 255, 255, 0.85);
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}
.toast.showing {
    opacity: 0;
}
.toast:not(.show) {
    display: none;
}

.toast-container {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
    pointer-events: none;
    bottom: 5rem;
    right: 1%;
}
.toast-container > :not(:last-child) {
    margin-bottom: 0.75rem;
}

.toast-header {
    display: flex;
    align-items: center;
    padding: 0.75rem;
    color: #6c757d;
    background-color: rgba(255, 255, 255, 0.85);
    background-clip: padding-box;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}
.toast-header .btn-close {
    margin-right: -0.375rem;
    margin-left: 0.75rem;
}

.toast-body {
    padding: 0.75rem;
    word-wrap: break-word;
}

[role=button]{cursor:pointer}

div.select-company-card:hover {
    box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
    transform: translateY(-1px);
}

.text-wrap-normal, table td.text-wrap-normal {
    white-space: normal;
}

.glossary-term {
    border-bottom: 2px dotted;
    font-weight: bold;
}
.glossary-term a:link, .glossary-term a:visited, .glossary-term a:active, .glossary-term a:hover {
    color: inherit;
}

.card-profile-image-wrapper {
    transform: translate(0, -30px);
}
.card-profile-image img {
    background-color: #fff;
    position: relative;
    transform: translate(-50%, 0);
}

@media (max-width: 1200px) {
    .card-profile {
        margin-top: 60px;
    }
}
.card-profile .card-body {
    transform: translate(0, -30px);
}
.card-profile .card-header {
    padding-top: 0px;
}

.email-template-card {
    height: 550px;
}
.email-template-card-image {
    object-fit: scale-down;
    max-height: 300px;
    max-width: 300px;
}

.navbar-vertical .navbar-nav .nav-link > i {
    font-size: 1.3rem;
}

.navbar-top.navbar-public img {
    height: 100px;
}
.navbar-top.navbar-public .navbar-brand {
    color: #fff;
}

.hide {
    display: none;
}

.breadcrumb {
    background-color: initial;
}

.breadcrumb-item a {
    color: #ffffff;
}

.breadcrumb-item a:hover {
    color: #e6e6e6 !important;
}

.breadcrumb-item span {
    color: #e6e6e6;
}

.row-link:hover {
    background-color: #ffffff;
}

table.table-layout-fixed {
    table-layout: fixed
}

.table-filters {
    margin-bottom: 1.5rem;
    justify-content: center;
}
.pagination {
    justify-content: center;
    margin-top: 8px
}

.help-popover {
    font-size: 1rem;
}

strong {
    font-weight: 600;
}

.navbar-vertical.navbar-expand-md .navbar-brand-img {
    max-height: 6rem;
}

th.filter-order-column::after {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: large;
    float: right;
    content: "\f0dc";
}
th.filter-order-column.asc::after {
    content: "\f0de";
}
th.filter-order-column.desc::after {
    content: "\f0dd";
}

.bg-danger-muted {
    background-color: rgba(251, 175, 190, 0.5);
}

p.cta {
    background: #33aa66;
    text-align: center;
    padding: 10px 30px;
    display: inline-block
}
p.cta a {
    color: #ffffff;
}

.badge {
    font-size: 80%;
}

a .badge {
    color: unset;
}

/* Mailing lists */
.mailing-list-providers > .provider {
    display: none
}
.mailchimp-custom {
    display: none
}
